.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.084022;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.717773;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.109351,0.109322,0.000000,0,0);-ms-transform:matrix(0.000000,-0.109351,0.109322,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.109351,0.109322,0.000000,0,0);}
.m6{transform:matrix(0.096924,0.000000,0.000000,0.109322,0,0);-ms-transform:matrix(0.096924,0.000000,0.000000,0.109322,0,0);-webkit-transform:matrix(0.096924,0.000000,0.000000,0.109322,0,0);}
.m5{transform:matrix(0.098389,0.000000,0.000000,0.109322,0,0);-ms-transform:matrix(0.098389,0.000000,0.000000,0.109322,0,0);-webkit-transform:matrix(0.098389,0.000000,0.000000,0.109322,0,0);}
.m3{transform:matrix(0.109114,0.000000,0.000000,0.109322,0,0);-ms-transform:matrix(0.109114,0.000000,0.000000,0.109322,0,0);-webkit-transform:matrix(0.109114,0.000000,0.000000,0.109322,0,0);}
.m1{transform:matrix(0.109292,0.000000,0.000000,0.109322,0,0);-ms-transform:matrix(0.109292,0.000000,0.000000,0.109322,0,0);-webkit-transform:matrix(0.109292,0.000000,0.000000,0.109322,0,0);}
.m0{transform:matrix(0.109322,0.000000,0.000000,0.109322,0,0);-ms-transform:matrix(0.109322,0.000000,0.000000,0.109322,0,0);-webkit-transform:matrix(0.109322,0.000000,0.000000,0.109322,0,0);}
.m4{transform:matrix(0.110837,0.000000,0.000000,0.109322,0,0);-ms-transform:matrix(0.110837,0.000000,0.000000,0.109322,0,0);-webkit-transform:matrix(0.110837,0.000000,0.000000,0.109322,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.900000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.880000px;}
.ls1{letter-spacing:1.873968px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.873968px;}
.ws2{word-spacing:-0.880000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.900000px;}
._6{margin-left:-819.147584px;}
._5{margin-left:-791.316400px;}
._3{margin-left:-7.290507px;}
._d{margin-left:-1.800000px;}
._1{width:1.052503px;}
._0{width:2.567080px;}
._2{width:4.723427px;}
._7{width:28.581000px;}
._9{width:708.334256px;}
._a{width:711.459792px;}
._c{width:713.048240px;}
._b{width:730.487152px;}
._4{width:754.808400px;}
._8{width:1486.800848px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(110,108,110);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:21.838000px;}
.fsd{font-size:23.596000px;}
.fs0{font-size:25.670800px;}
.fsa{font-size:28.963600px;}
.fs8{font-size:29.431600px;}
.fs7{font-size:29.439600px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:38.576000px;}
.fs2{font-size:44.000000px;}
.fsb{font-size:53.567600px;}
.fsc{font-size:58.924400px;}
.fs1{font-size:60.822800px;}
.fs9{font-size:68.386800px;}
.y0{bottom:0.000000px;}
.y41{bottom:19.244014px;}
.y4{bottom:20.006511px;}
.y5{bottom:20.006729px;}
.y27{bottom:21.006366px;}
.y84{bottom:21.111184px;}
.y8e{bottom:21.195143px;}
.y32{bottom:21.311330px;}
.y35{bottom:24.417201px;}
.y4a{bottom:24.597800px;}
.y3f{bottom:24.603747px;}
.y26{bottom:25.729060px;}
.y5c{bottom:25.827274px;}
.y83{bottom:25.833877px;}
.y4e{bottom:25.861426px;}
.y59{bottom:25.925445px;}
.y66{bottom:26.013865px;}
.y13{bottom:27.042231px;}
.y23{bottom:27.227466px;}
.y10{bottom:27.569599px;}
.y22{bottom:27.733975px;}
.y47{bottom:28.365985px;}
.y48{bottom:28.664476px;}
.y34{bottom:29.139894px;}
.y1{bottom:30.096327px;}
.y25{bottom:30.451753px;}
.y5b{bottom:30.549968px;}
.y82{bottom:30.556571px;}
.y4d{bottom:30.584120px;}
.y12{bottom:31.764925px;}
.yf{bottom:32.292292px;}
.y33{bottom:33.862588px;}
.y24{bottom:35.174447px;}
.y5a{bottom:35.272662px;}
.y81{bottom:35.279265px;}
.y4c{bottom:35.306814px;}
.y11{bottom:36.487618px;}
.ye{bottom:37.014986px;}
.y49{bottom:39.026941px;}
.y3b{bottom:42.312274px;}
.y3e{bottom:42.408652px;}
.y8a{bottom:42.445952px;}
.y54{bottom:42.560084px;}
.y2d{bottom:42.750435px;}
.y8d{bottom:42.759705px;}
.y58{bottom:42.844233px;}
.y31{bottom:43.091518px;}
.y1b{bottom:43.217457px;}
.y21{bottom:43.465179px;}
.y99{bottom:44.697103px;}
.y9a{bottom:44.820155px;}
.y79{bottom:44.948980px;}
.y71{bottom:44.992271px;}
.y74{bottom:45.095602px;}
.y93{bottom:45.106403px;}
.y6b{bottom:45.114274px;}
.y6c{bottom:45.160495px;}
.y7a{bottom:45.215156px;}
.y94{bottom:45.298022px;}
.y61{bottom:45.359548px;}
.y65{bottom:45.533326px;}
.yd{bottom:45.999910px;}
.y20{bottom:46.240068px;}
.y3a{bottom:47.034967px;}
.y89{bottom:47.168646px;}
.y53{bottom:47.282778px;}
.y2c{bottom:47.473128px;}
.y1a{bottom:47.940150px;}
.y7e{bottom:49.167919px;}
.y80{bottom:49.312574px;}
.y98{bottom:49.419796px;}
.y78{bottom:49.671673px;}
.y70{bottom:49.714965px;}
.y92{bottom:49.829097px;}
.y6a{bottom:49.836968px;}
.y60{bottom:50.082242px;}
.yc{bottom:50.722604px;}
.y39{bottom:51.757661px;}
.y88{bottom:51.891339px;}
.y52{bottom:52.005471px;}
.y2b{bottom:52.195822px;}
.y19{bottom:52.662844px;}
.y7d{bottom:53.890613px;}
.y97{bottom:54.142490px;}
.y77{bottom:54.394367px;}
.y6f{bottom:54.437658px;}
.y91{bottom:54.551790px;}
.y69{bottom:54.559661px;}
.y5f{bottom:54.804935px;}
.y40{bottom:54.935378px;}
.yb{bottom:55.445298px;}
.y3{bottom:56.099915px;}
.y38{bottom:56.480355px;}
.y87{bottom:56.614033px;}
.y51{bottom:56.728165px;}
.y2a{bottom:56.918516px;}
.y18{bottom:57.385538px;}
.y7c{bottom:58.613307px;}
.y96{bottom:58.865184px;}
.y76{bottom:59.117061px;}
.y6e{bottom:59.160352px;}
.y90{bottom:59.274484px;}
.y68{bottom:59.282355px;}
.y5e{bottom:59.527629px;}
.ya{bottom:60.167991px;}
.y37{bottom:61.203048px;}
.y86{bottom:61.336727px;}
.y50{bottom:61.450858px;}
.y29{bottom:61.641209px;}
.y17{bottom:62.108231px;}
.y7b{bottom:63.336000px;}
.y95{bottom:63.587877px;}
.y75{bottom:63.839754px;}
.y6d{bottom:63.883046px;}
.y8f{bottom:63.997177px;}
.y67{bottom:64.005049px;}
.y5d{bottom:64.250323px;}
.y9{bottom:64.890685px;}
.y36{bottom:65.925742px;}
.y85{bottom:66.059420px;}
.y4f{bottom:66.173552px;}
.y28{bottom:66.363903px;}
.y16{bottom:66.830925px;}
.y63{bottom:73.679967px;}
.y8c{bottom:73.714120px;}
.y73{bottom:73.737733px;}
.y56{bottom:73.741669px;}
.y64{bottom:73.892882px;}
.y57{bottom:73.953927px;}
.y1e{bottom:74.102867px;}
.y15{bottom:74.202262px;}
.y3d{bottom:74.233747px;}
.y2f{bottom:74.235059px;}
.y1f{bottom:74.316044px;}
.y1c{bottom:74.413428px;}
.y30{bottom:74.446312px;}
.y2{bottom:75.560649px;}
.y43{bottom:76.856285px;}
.y62{bottom:78.402661px;}
.y8b{bottom:78.436813px;}
.y72{bottom:78.460427px;}
.y55{bottom:78.464362px;}
.y7f{bottom:78.568087px;}
.y1d{bottom:78.825561px;}
.y14{bottom:78.924956px;}
.y3c{bottom:78.956441px;}
.y2e{bottom:78.957752px;}
.y44{bottom:81.288314px;}
.y45{bottom:81.319274px;}
.y4b{bottom:88.487099px;}
.y7{bottom:88.505465px;}
.y42{bottom:88.673689px;}
.y8{bottom:88.728568px;}
.y6{bottom:88.911135px;}
.y46{bottom:90.862482px;}
.h8{height:18.649652px;}
.hd{height:20.274520px;}
.hb{height:20.602120px;}
.ha{height:20.607720px;}
.h10{height:20.764480px;}
.h2{height:22.590304px;}
.h6{height:27.003200px;}
.h5{height:27.328000px;}
.h7{height:30.744000px;}
.he{height:37.497320px;}
.h4{height:37.576000px;}
.hf{height:41.247080px;}
.h3{height:45.617100px;}
.hc{height:49.086229px;}
.h0{height:113.150491px;}
.h9{height:113.150929px;}
.h1{height:113.257189px;}
.w1{width:955.908170px;}
.w2{width:955.982509px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x17{left:24.388952px;}
.x1{left:31.409892px;}
.x2{left:57.550569px;}
.x19{left:104.014178px;}
.x27{left:116.241538px;}
.x29{left:127.961383px;}
.x28{left:142.337175px;}
.x22{left:187.056536px;}
.x4{left:189.079423px;}
.x23{left:199.311664px;}
.x25{left:211.319331px;}
.x24{left:226.674513px;}
.x26{left:230.395733px;}
.x2a{left:283.620403px;}
.x2b{left:297.302877px;}
.x2d{left:307.904974px;}
.x2c{left:324.829753px;}
.x3{left:356.522744px;}
.x2e{left:367.929361px;}
.x2f{left:381.611835px;}
.x6{left:441.897587px;}
.x30{left:452.232328px;}
.x31{left:460.390256px;}
.x32{left:490.277954px;}
.x5{left:526.368604px;}
.x33{left:536.521651px;}
.x36{left:547.100441px;}
.x35{left:577.218764px;}
.x34{left:586.620204px;}
.x8{left:609.413104px;}
.x37{left:620.799868px;}
.xa{left:622.039969px;}
.x3a{left:635.814929px;}
.xc{left:637.523495px;}
.x39{left:644.322555px;}
.x10{left:649.421622px;}
.x38{left:657.679251px;}
.xe{left:664.764866px;}
.x9{left:694.261848px;}
.x3b{left:705.100911px;}
.xb{left:707.626984px;}
.xf{left:720.170196px;}
.x3c{left:721.814305px;}
.x3e{left:727.029296px;}
.xd{left:733.211520px;}
.x3d{left:737.859176px;}
.x11{left:744.145168px;}
.x3f{left:789.390235px;}
.x12{left:791.915739px;}
.x40{left:804.227408px;}
.x14{left:810.831133px;}
.x13{left:832.184704px;}
.x7{left:861.792495px;}
.x1d{left:864.065422px;}
.x1e{left:867.689259px;}
.x1f{left:870.535906px;}
.x15{left:876.257362px;}
.x16{left:892.451260px;}
.x1a{left:901.037029px;}
.x1b{left:906.716200px;}
.x18{left:914.595052px;}
.x21{left:916.324564px;}
.x1c{left:924.471997px;}
.x20{left:929.294961px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-2.744197pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:2.683215pt;}
.ls1{letter-spacing:5.713931pt;}
.ws1{word-spacing:-5.713931pt;}
.ws2{word-spacing:-2.683215pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:2.744197pt;}
._6{margin-left:-2497.668953pt;}
._5{margin-left:-2412.808685pt;}
._3{margin-left:-22.229539pt;}
._d{margin-left:-5.488393pt;}
._1{width:3.209194pt;}
._0{width:7.827303pt;}
._2{width:14.402237pt;}
._7{width:87.146538pt;}
._9{width:2159.787216pt;}
._a{width:2169.317311pt;}
._c{width:2174.160659pt;}
._b{width:2227.333775pt;}
._4{width:2301.491872pt;}
._8{width:4533.415456pt;}
.fs6{font-size:66.586407pt;}
.fsd{font-size:71.946738pt;}
.fs0{font-size:78.273026pt;}
.fsa{font-size:88.313127pt;}
.fs8{font-size:89.740109pt;}
.fs7{font-size:89.764502pt;}
.fs3{font-size:97.571437pt;}
.fs5{font-size:109.767866pt;}
.fs4{font-size:117.622367pt;}
.fs2{font-size:134.160725pt;}
.fsb{font-size:163.333365pt;}
.fsc{font-size:179.666824pt;}
.fs1{font-size:185.455249pt;}
.fs9{font-size:208.518697pt;}
.y0{bottom:0.000000pt;}
.y41{bottom:58.677067pt;}
.y4{bottom:61.002000pt;}
.y5{bottom:61.002667pt;}
.y27{bottom:64.050667pt;}
.y84{bottom:64.370267pt;}
.y8e{bottom:64.626267pt;}
.y32{bottom:64.980533pt;}
.y35{bottom:74.450667pt;}
.y4a{bottom:75.001333pt;}
.y3f{bottom:75.019467pt;}
.y26{bottom:78.450667pt;}
.y5c{bottom:78.750133pt;}
.y83{bottom:78.770267pt;}
.y4e{bottom:78.854267pt;}
.y59{bottom:79.049467pt;}
.y66{bottom:79.319067pt;}
.y13{bottom:82.454667pt;}
.y23{bottom:83.019467pt;}
.y10{bottom:84.062667pt;}
.y22{bottom:84.563867pt;}
.y47{bottom:86.490933pt;}
.y48{bottom:87.401067pt;}
.y34{bottom:88.850667pt;}
.y1{bottom:91.766933pt;}
.y25{bottom:92.850667pt;}
.y5b{bottom:93.150133pt;}
.y82{bottom:93.170267pt;}
.y4d{bottom:93.254267pt;}
.y12{bottom:96.854667pt;}
.yf{bottom:98.462667pt;}
.y33{bottom:103.250667pt;}
.y24{bottom:107.250667pt;}
.y5a{bottom:107.550133pt;}
.y81{bottom:107.570267pt;}
.y4c{bottom:107.654267pt;}
.y11{bottom:111.254667pt;}
.ye{bottom:112.862667pt;}
.y49{bottom:118.997333pt;}
.y3b{bottom:129.014667pt;}
.y3e{bottom:129.308533pt;}
.y8a{bottom:129.422267pt;}
.y54{bottom:129.770267pt;}
.y2d{bottom:130.350667pt;}
.y8d{bottom:130.378933pt;}
.y58{bottom:130.636667pt;}
.y31{bottom:131.390667pt;}
.y1b{bottom:131.774667pt;}
.y21{bottom:132.530000pt;}
.y99{bottom:136.286267pt;}
.y9a{bottom:136.661467pt;}
.y79{bottom:137.054267pt;}
.y71{bottom:137.186267pt;}
.y74{bottom:137.501333pt;}
.y93{bottom:137.534267pt;}
.y6b{bottom:137.558267pt;}
.y6c{bottom:137.699200pt;}
.y7a{bottom:137.865867pt;}
.y94{bottom:138.118533pt;}
.y61{bottom:138.306133pt;}
.y65{bottom:138.836000pt;}
.yd{bottom:140.258667pt;}
.y20{bottom:140.990933pt;}
.y3a{bottom:143.414667pt;}
.y89{bottom:143.822267pt;}
.y53{bottom:144.170267pt;}
.y2c{bottom:144.750667pt;}
.y1a{bottom:146.174667pt;}
.y7e{bottom:149.918267pt;}
.y80{bottom:150.359333pt;}
.y98{bottom:150.686267pt;}
.y78{bottom:151.454267pt;}
.y70{bottom:151.586267pt;}
.y92{bottom:151.934267pt;}
.y6a{bottom:151.958267pt;}
.y60{bottom:152.706133pt;}
.yc{bottom:154.658667pt;}
.y39{bottom:157.814667pt;}
.y88{bottom:158.222267pt;}
.y52{bottom:158.570267pt;}
.y2b{bottom:159.150667pt;}
.y19{bottom:160.574667pt;}
.y7d{bottom:164.318267pt;}
.y97{bottom:165.086267pt;}
.y77{bottom:165.854267pt;}
.y6f{bottom:165.986267pt;}
.y91{bottom:166.334267pt;}
.y69{bottom:166.358267pt;}
.y5f{bottom:167.106133pt;}
.y40{bottom:167.503867pt;}
.yb{bottom:169.058667pt;}
.y3{bottom:171.054667pt;}
.y38{bottom:172.214667pt;}
.y87{bottom:172.622267pt;}
.y51{bottom:172.970267pt;}
.y2a{bottom:173.550667pt;}
.y18{bottom:174.974667pt;}
.y7c{bottom:178.718267pt;}
.y96{bottom:179.486267pt;}
.y76{bottom:180.254267pt;}
.y6e{bottom:180.386267pt;}
.y90{bottom:180.734267pt;}
.y68{bottom:180.758267pt;}
.y5e{bottom:181.506133pt;}
.ya{bottom:183.458667pt;}
.y37{bottom:186.614667pt;}
.y86{bottom:187.022267pt;}
.y50{bottom:187.370267pt;}
.y29{bottom:187.950667pt;}
.y17{bottom:189.374667pt;}
.y7b{bottom:193.118267pt;}
.y95{bottom:193.886267pt;}
.y75{bottom:194.654267pt;}
.y6d{bottom:194.786267pt;}
.y8f{bottom:195.134267pt;}
.y67{bottom:195.158267pt;}
.y5d{bottom:195.906133pt;}
.y9{bottom:197.858667pt;}
.y36{bottom:201.014667pt;}
.y85{bottom:201.422267pt;}
.y4f{bottom:201.770267pt;}
.y28{bottom:202.350667pt;}
.y16{bottom:203.774667pt;}
.y63{bottom:224.658133pt;}
.y8c{bottom:224.762267pt;}
.y73{bottom:224.834267pt;}
.y56{bottom:224.846267pt;}
.y64{bottom:225.307333pt;}
.y57{bottom:225.493467pt;}
.y1e{bottom:225.947600pt;}
.y15{bottom:226.250667pt;}
.y3d{bottom:226.346667pt;}
.y2f{bottom:226.350667pt;}
.y1f{bottom:226.597600pt;}
.y1c{bottom:226.894533pt;}
.y30{bottom:226.994800pt;}
.y2{bottom:230.392533pt;}
.y43{bottom:234.343067pt;}
.y62{bottom:239.058133pt;}
.y8b{bottom:239.162267pt;}
.y72{bottom:239.234267pt;}
.y55{bottom:239.246267pt;}
.y7f{bottom:239.562533pt;}
.y1d{bottom:240.347600pt;}
.y14{bottom:240.650667pt;}
.y3c{bottom:240.746667pt;}
.y2e{bottom:240.750667pt;}
.y44{bottom:247.856800pt;}
.y45{bottom:247.951200pt;}
.y4b{bottom:269.806667pt;}
.y7{bottom:269.862667pt;}
.y42{bottom:270.375600pt;}
.y8{bottom:270.542933pt;}
.y6{bottom:271.099600pt;}
.y46{bottom:277.049467pt;}
.h8{height:56.864792pt;}
.hd{height:61.819189pt;}
.hb{height:62.818076pt;}
.ha{height:62.835151pt;}
.h10{height:63.313129pt;}
.h2{height:68.880263pt;}
.h6{height:82.335657pt;}
.h5{height:83.326007pt;}
.h7{height:93.741758pt;}
.he{height:114.333356pt;}
.h4{height:114.573259pt;}
.hf{height:125.766777pt;}
.h3{height:139.091437pt;}
.hc{height:149.669182pt;}
.h0{height:345.008000pt;}
.h9{height:345.009333pt;}
.h1{height:345.333333pt;}
.w1{width:2914.666667pt;}
.w2{width:2914.893333pt;}
.w0{width:2914.946667pt;}
.x0{left:0.000000pt;}
.x17{left:74.364533pt;}
.x1{left:95.772133pt;}
.x2{left:175.477867pt;}
.x19{left:317.150400pt;}
.x27{left:354.432933pt;}
.x29{left:390.168000pt;}
.x28{left:434.001333pt;}
.x22{left:570.355467pt;}
.x4{left:576.523467pt;}
.x23{left:607.722667pt;}
.x25{left:644.335333pt;}
.x24{left:691.154933pt;}
.x26{left:702.501333pt;}
.x2a{left:864.789067pt;}
.x2b{left:906.508400pt;}
.x2d{left:938.835333pt;}
.x2c{left:990.440800pt;}
.x3{left:1087.076133pt;}
.x2e{left:1121.856133pt;}
.x2f{left:1163.575467pt;}
.x6{left:1347.393200pt;}
.x30{left:1378.904933pt;}
.x31{left:1403.779333pt;}
.x32{left:1494.910133pt;}
.x5{left:1604.954400pt;}
.x33{left:1635.912133pt;}
.x36{left:1668.168000pt;}
.x35{left:1760.002000pt;}
.x34{left:1788.668000pt;}
.x8{left:1858.166000pt;}
.x37{left:1892.885467pt;}
.xa{left:1896.666667pt;}
.x3a{left:1938.668000pt;}
.xc{left:1943.877600pt;}
.x39{left:1964.608667pt;}
.x10{left:1980.156267pt;}
.x38{left:2005.334667pt;}
.xe{left:2026.939467pt;}
.x9{left:2116.878933pt;}
.x3b{left:2149.928400pt;}
.xb{left:2157.630667pt;}
.xf{left:2195.876267pt;}
.x3c{left:2200.889333pt;}
.x3e{left:2216.790400pt;}
.xd{left:2235.640667pt;}
.x3d{left:2249.811867pt;}
.x11{left:2268.978533pt;}
.x3f{left:2406.935600pt;}
.x12{left:2414.636133pt;}
.x40{left:2452.175733pt;}
.x14{left:2472.311200pt;}
.x13{left:2537.420533pt;}
.x7{left:2627.697867pt;}
.x1d{left:2634.628267pt;}
.x1e{left:2645.677733pt;}
.x1f{left:2654.357467pt;}
.x15{left:2671.802800pt;}
.x16{left:2721.179733pt;}
.x1a{left:2747.358667pt;}
.x1b{left:2764.675067pt;}
.x18{left:2788.698533pt;}
.x21{left:2793.972000pt;}
.x1c{left:2818.814400pt;}
.x20{left:2833.520133pt;}
}
